## ahoviewer 1.6.5

=== Makefile ===
# Makefile.in generated by automake 1.15 from Makefile.am.
# src/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2014 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/ahoviewer
pkgincludedir = $(includedir)/ahoviewer
pkglibdir = $(libdir)/ahoviewer
pkglibexecdir = $(libexecdir)/ahoviewer
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-pc-linux-gnu
host_triplet = x86_64-pc-linux-gnu
target_triplet = x86_64-pc-linux-gnu
bin_PROGRAMS = ahoviewer$(EXEEXT)
#am__append_1 = ahoviewer.rc
subdir = src
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/ax_cxx_compile_stdcxx.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(am__DIST_COMMON)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__installdirs = "$(DESTDIR)$(bindir)"
PROGRAMS = $(bin_PROGRAMS)
am__ahoviewer_SOURCES_DIST = archive/archive.cc archive/image.cc \
	archive/rar.cc archive/zip.cc booru/browser.cc booru/curler.cc \
	booru/image.cc booru/imagefetcher.cc booru/imagelist.cc \
	booru/page.cc booru/site.cc booru/tagentry.cc booru/tagview.cc \
	application.cc image.cc imagebox.cc imagelist.cc \
	keybindingeditor.cc main.cc mainwindow.cc preferences.cc \
	settings.cc siteeditor.cc statusbar.cc thumbnailbar.cc ui.cc \
	version.cc ahoviewer.rc
am__dirstamp = $(am__leading_dot)dirstamp
#am__objects_1 = ahoviewer.$(OBJEXT)
am_ahoviewer_OBJECTS = archive/ahoviewer-archive.$(OBJEXT) \
	archive/ahoviewer-image.$(OBJEXT) \
	archive/ahoviewer-rar.$(OBJEXT) \
	archive/ahoviewer-zip.$(OBJEXT) \
	booru/ahoviewer-browser.$(OBJEXT) \
	booru/ahoviewer-curler.$(OBJEXT) \
	booru/ahoviewer-image.$(OBJEXT) \
	booru/ahoviewer-imagefetcher.$(OBJEXT) \
	booru/ahoviewer-imagelist.$(OBJEXT) \
	booru/ahoviewer-page.$(OBJEXT) booru/ahoviewer-site.$(OBJEXT) \
	booru/ahoviewer-tagentry.$(OBJEXT) \
	booru/ahoviewer-tagview.$(OBJEXT) \
	ahoviewer-application.$(OBJEXT) ahoviewer-image.$(OBJEXT) \
	ahoviewer-imagebox.$(OBJEXT) ahoviewer-imagelist.$(OBJEXT) \
	ahoviewer-keybindingeditor.$(OBJEXT) ahoviewer-main.$(OBJEXT) \
	ahoviewer-mainwindow.$(OBJEXT) ahoviewer-preferences.$(OBJEXT) \
	ahoviewer-settings.$(OBJEXT) ahoviewer-siteeditor.$(OBJEXT) \
	ahoviewer-statusbar.$(OBJEXT) ahoviewer-thumbnailbar.$(OBJEXT) \
	ahoviewer-ui.$(OBJEXT) ahoviewer-version.$(OBJEXT) \
	$(am__objects_1)
ahoviewer_OBJECTS = $(am_ahoviewer_OBJECTS)
ahoviewer_DEPENDENCIES =
ahoviewer_LINK = $(CXXLD) $(ahoviewer_CXXFLAGS) $(CXXFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
DEFAULT_INCLUDES = -I.
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
AM_V_lt = $(am__v_lt_$(V))
am__v_lt_ = $(am__v_lt_$(AM_DEFAULT_VERBOSITY))
am__v_lt_0 = --silent
am__v_lt_1 = 
CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
AM_V_CXX = $(am__v_CXX_$(V))
am__v_CXX_ = $(am__v_CXX_$(AM_DEFAULT_VERBOSITY))
am__v_CXX_0 = @echo "  CXX     " $@;
am__v_CXX_1 = 
CXXLD = $(CXX)
CXXLINK = $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(AM_LDFLAGS) $(LDFLAGS) \
	-o $@
AM_V_CXXLD = $(am__v_CXXLD_$(V))
am__v_CXXLD_ = $(am__v_CXXLD_$(AM_DEFAULT_VERBOSITY))
am__v_CXXLD_0 = @echo "  CXXLD   " $@;
am__v_CXXLD_1 = 
SOURCES = $(ahoviewer_SOURCES)
DIST_SOURCES = $(am__ahoviewer_SOURCES_DIST)
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) \
	$(LISP)config.h.in
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
ETAGS = etags
CTAGS = ctags
am__DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/config.h.in \
	$(top_srcdir)/depcomp
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/user/compile/ahoviewer-1.6.5/missing aclocal-1.15
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 0
AUTOCONF = ${SHELL} /home/user/compile/ahoviewer-1.6.5/missing autoconf
AUTOHEADER = ${SHELL} /home/user/compile/ahoviewer-1.6.5/missing autoheader
AUTOMAKE = ${SHELL} /home/user/compile/ahoviewer-1.6.5/missing automake-1.15
AWK = mawk
CPPFLAGS = 
CXX = g++
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EXEEXT = 
GnuTLS_CFLAGS = 
GnuTLS_LIBS = 
HAVE_CXX14 = 1
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LDFLAGS = 
LIBCURL = -lcurl
LIBCURL_CPPFLAGS = 
LIBOBJS = 
LIBS = 
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/user/compile/ahoviewer-1.6.5/missing makeinfo
MKDIR_P = /bin/mkdir -p
OBJEXT = o
OpenSSL_CFLAGS = 
OpenSSL_LIBS = -lssl -lcrypto
PACKAGE = ahoviewer
PACKAGE_BUGREPORT = https://github.com/ahodesuka/ahoviewer/issues
PACKAGE_NAME = ahoviewer
PACKAGE_STRING = ahoviewer 1.6.5
PACKAGE_TARNAME = ahoviewer
PACKAGE_URL = https://github.com/ahodesuka/ahoviewer
PACKAGE_VERSION = 1.6.5
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
PKG_CONFIG_LIBDIR = 
PKG_CONFIG_PATH = 
SET_MAKE = 
SHELL = /bin/bash
STRIP = 
VERSION = 1.6.5
_libcurl_config = 
abs_builddir = /home/user/compile/ahoviewer-1.6.5/src
abs_srcdir = /home/user/compile/ahoviewer-1.6.5/src
abs_top_builddir = /home/user/compile/ahoviewer-1.6.5
abs_top_srcdir = /home/user/compile/ahoviewer-1.6.5
ac_ct_CXX = g++
am__include = include
am__leading_dot = .
am__quote = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
bindir = ${exec_prefix}/bin
build = x86_64-pc-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
glibmm_CFLAGS = -I/usr/include/glibmm-2.4 -I/usr/lib/x86_64-linux-gnu/glibmm-2.4/include -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include -I/usr/include/sigc++-2.0 -I/usr/lib/x86_64-linux-gnu/sigc++-2.0/include
glibmm_LIBS = -lglibmm-2.4 -lgobject-2.0 -lglib-2.0 -lsigc-2.0
gstreamer_CFLAGS = -pthread -I/usr/include/gstreamer-1.0 -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include
gstreamer_LIBS = -lgstvideo-1.0 -lgstbase-1.0 -lgstreamer-1.0 -lgobject-2.0 -lglib-2.0
gtkmm_CFLAGS = -pthread -I/usr/include/gtkmm-2.4 -I/usr/lib/x86_64-linux-gnu/gtkmm-2.4/include -I/usr/include/atkmm-1.6 -I/usr/include/gtk-unix-print-2.0 -I/usr/include/gtk-2.0 -I/usr/include/gdkmm-2.4 -I/usr/lib/x86_64-linux-gnu/gdkmm-2.4/include -I/usr/include/giomm-2.4 -I/usr/lib/x86_64-linux-gnu/giomm-2.4/include -I/usr/include/pangomm-1.4 -I/usr/lib/x86_64-linux-gnu/pangomm-1.4/include -I/usr/include/glibmm-2.4 -I/usr/lib/x86_64-linux-gnu/glibmm-2.4/include -I/usr/include/cairomm-1.0 -I/usr/lib/x86_64-linux-gnu/cairomm-1.0/include -I/usr/include/sigc++-2.0 -I/usr/lib/x86_64-linux-gnu/sigc++-2.0/include -I/usr/include/gtk-2.0 -I/usr/lib/x86_64-linux-gnu/gtk-2.0/include -I/usr/include/gio-unix-2.0/ -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pixman-1 -I/usr/include/libpng16 -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/libpng16 -I/usr/include/pango-1.0 -I/usr/include/harfbuzz -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include -I/usr/include/freetype2
gtkmm_LIBS = -lgtkmm-2.4 -latkmm-1.6 -lgtk-x11-2.0 -lgdkmm-2.4 -lgiomm-2.4 -lpangomm-1.4 -lglibmm-2.4 -lcairomm-1.0 -lsigc-2.0 -lgtk-x11-2.0 -lgdk-x11-2.0 -lpangocairo-1.0 -latk-1.0 -lcairo -lgdk_pixbuf-2.0 -lgio-2.0 -lpangoft2-1.0 -lpango-1.0 -lgobject-2.0 -lglib-2.0 -lfontconfig -lfreetype
host = x86_64-pc-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/user/compile/ahoviewer-1.6.5/install-sh
libconfig_CFLAGS = 
libconfig_LIBS = -lconfig++
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
libsecret_CFLAGS = -pthread -I/usr/include/libsecret-1 -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include
libsecret_LIBS = -lsecret-1 -lgio-2.0 -lgobject-2.0 -lglib-2.0
libsigcpp_CFLAGS = -I/usr/include/sigc++-2.0 -I/usr/lib/x86_64-linux-gnu/sigc++-2.0/include
libsigcpp_LIBS = -lsigc-2.0
libunrar_LIBS = -lunrar
libxml2_CFLAGS = -I/usr/include/libxml2
libxml2_LIBS = -lxml2
libzip_CFLAGS = -I/usr/lib/x86_64-linux-gnu/libzip/include
libzip_LIBS = -lzip -lz
localedir = ${datarootdir}/locale

=== debian/changelog ===
ahoviewer (1.6.5-0.1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.
  * Fix copyright.
  * Build against libcurl4-openssl-dev.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 03 Feb 2019 09:15:47 -0800

ahoviewer (1.6.5-7) stable; urgency=medium

  * Initial packaging.

 -- linuxmangaka <linuxmangaka@gmail.com>  Sun, 27 Jan 2019 12:51:03 +0700

=== debian/control ===
Source: ahoviewer
Section: graphics
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: linuxmangaka <linuxmangaka@gmail.com>
Build-Depends: debhelper (>= 10.2),
 gettext,
 gir1.2-gst-plugins-bad-1.0,
 intltool,
 libgl1-mesa-dev,
 libgles1-mesa-dev,
 libgstreamer1.0-dev,
 libgstreamer-plugins-base1.0-dev,
 libgtkmm-2.4-dev (>= 2.20.0),
 libglibmm-2.4-dev (>= 2.46.0),
 libconfig++-dev (>= 1.4),
 libcurl4-openssl-dev (>= 7.32.0),
 libsecret-1-dev,
 libssl-dev,
 libtool,
 libunrar-dev,
 libxml2-dev,
 libzip-dev,
 pkg-config
Standards-Version: 3.9.8
Homepage: https://github.com/ahodesuka/ahoviewer
#Vcs-Git: https://anonscm.debian.org/collab-maint/ahoviewer.git
#Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/ahoviewer.git

Package: ahoviewer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, gstreamer1.0-libav, gnome-keyring
Description: GTK2 image viewer, manga reader, and booru browser
 A GTK2 image viewer, manga reader, and booru browser.
